<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		RSSEdit.php
 * @brief		RSS設定の編集
 * @date		2006.12.19
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/RSSEdit.class.php");

$page = ($auth->isLogin()) ?
	new RSSEdit():
	new Login();
$page->render();
